defaultPlacement: end
enableVersioning: true
handle: clients
name: Kunden
propagationMethod: all
siteSettings:
  ee9935ef-7d72-451b-bc4c-3d15b40fe566: # Dirk Wetzel Business
    enabledByDefault: true
    hasUrls: true
    template: null
    uriFormat: 'kunden/{slug}'
type: channel
